HomeSort by relevance Sort by last modified time
    Searched full:trap (Results 226 - 250 of 881) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /ndk/sources/host-tools/sed-4.2.1/build-aux/
install-sh 203 trap '(exit $?); exit' 1 2 13 15
342 trap 'ret=$?; rmdir "$tmpdir/d" "$tmpdir" 2>/dev/null; exit $ret' 0
370 trap '' 0;;
449 # Trap to clean up those temp files at exit.
450 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
510 trap '' 0
  /packages/apps/QuickSearchBox/tests/src/com/android/quicksearchbox/
ShortcutRepositoryTest.java 924 ConsumerTrap<Boolean> trap = new ConsumerTrap<Boolean>(); local
944 ConsumerTrap<Map<String,Integer>> trap = new ConsumerTrap<Map<String,Integer>>(); local
    [all...]
  /system/core/sh/
TOUR 92 EXINT is not raised if the user traps interrupts using the trap
130 (in trap.c) are called to handle changes to these options.
321 SIGNALS: Trap.c implements the trap command. The routine set-
324 tion appropriately. When a signal that a user has set a trap for
327 When an interrupt is caught and no trap has been set for that
  /external/strace/
syscall.c 703 static unsigned long trap; variable
1037 fprintf(stderr, "syscall: unknown syscall trap 0x%08lx\n",
1154 /* If we are entering, then disassemble the syscall trap. */
1156 /* Retrieve the syscall trap instruction. */
1159 trap = ptrace(PTRACE_PEEKTEXT, tcp->pid, (char *)regs.tpc, 0);
1160 trap >>= 32;
1162 trap = ptrace(PTRACE_PEEKTEXT, tcp->pid, (char *)regs.pc, 0);
1167 /* Disassemble the trap to see what personality to use. */
1168 switch (trap) {
1170 /* Linux/SPARC syscall trap. *
    [all...]
  /external/llvm/lib/Transforms/Scalar/
SimplifyCFGPass.cpp 79 // Insert a call to llvm.trap right before this. This turns the undefined
83 Intrinsic::getDeclaration(BB->getParent()->getParent(), Intrinsic::trap);
137 // Don't insert a call to llvm.trap right before the unreachable.
  /external/icu4c/i18n/
decContext.c 115 uprv_decContextSetStatus(context, DEC_Invalid_operation); /* trap */
193 /* decContextSetStatus -- set status and raise trap if appropriate */
210 /* decContextSetStatusFromString -- set status from a string + trap */
216 /* The status bit corresponding to the string is set, and a trap */
267 /* The status bit corresponding to the string is set; no trap is */
312 /* decContextSetStatusQuiet -- set status without trap */
decContext.h 93 uint32_t traps; /* trap-enabler flags */
138 /* Trap-enabler and Status flags (exceptional conditions), and */
  /external/bison/build-aux/
compile 286 # FIXME: race condition here if user kills between mkdir and trap.
287 trap "rmdir '$lockdir'; exit 1" 1 2 15
  /external/clang/test/Sema/
exprs.c 25 PR8876_pos(0); // expected-warning{{indirection of non-volatile null pointer will be deleted, not trap}} expected-note{{consider using __builtin_trap() or qualifying pointer with 'volatile'}}
34 (*((unsigned long long*)(((void*)0))) = ((unsigned long long)((test)) % (unsigned long long)((1000000000)))); // expected-warning {{indirection of non-volatile null pointer will be deleted, not trap}} expected-note {{consider using __builtin_trap() or qualifying pointer with 'volatile'}}
  /external/kernel-headers/original/asm-mips/sibyte/
bcm1480_scd.h 318 * Address Trap Registers
321 * are different, and the address trap configuration bits are
  /external/libcap-ng/libcap-ng-0.7/
compile 286 # FIXME: race condition here if user kills between mkdir and trap.
287 trap "rmdir '$lockdir'; exit 1" 1 2 15
  /external/llvm/include/llvm/Target/
TargetOptions.h 180 /// isel should lower Intrinsic::trap to a call to the specified function
181 /// name instead of an ISD::TRAP node.
  /external/llvm/lib/Target/ARM/
ARMSubtarget.h 159 /// NaCl TRAP instruction is generated instead of the regular TRAP.
  /external/llvm/lib/Target/ARM/MCTargetDesc/
ARMMCTargetDesc.cpp 127 ARMArchFeature = "+nacl-trap";
129 ARMArchFeature += ",+nacl-trap";
  /external/v8/src/
messages.js 188 "trap_function_expected", ["Proxy.", "%0", " called with non-function for '", "%1", "' trap"],
189 "handler_trap_missing", ["Proxy handler ", "%0", " has no '", "%1", "' trap"],
190 "handler_trap_must_be_callable", ["Proxy handler ", "%0", " has non-callable '", "%1", "' trap"],
191 "handler_returned_false", ["Proxy handler ", "%0", " returned false from '", "%1", "' trap"],
192 "handler_returned_undefined", ["Proxy handler ", "%0", " returned undefined from '", "%1", "' trap"],
193 "proxy_prop_not_configurable", ["Proxy handler ", "%0", " returned non-configurable descriptor for property '", "%2", "' from '", "%1", "' trap"],
194 "proxy_non_object_prop_names", ["Trap '", "%1", "' returned non-object ", "%0"],
195 "proxy_repeated_prop_name", ["Trap '", "%1", "' returned repeated property name '", "%2", "'"],
    [all...]
v8natives.js 608 var trap = handler[name];
609 if (IS_UNDEFINED(trap)) {
613 trap = defaultTrap;
614 } else if (!IS_SPEC_FUNCTION(trap)) {
617 return trap;
957 function ToStringArray(obj, trap) {
959 throw MakeTypeError("proxy_non_object_prop_names", [obj, trap]);
967 throw MakeTypeError("proxy_repeated_prop_name", [obj, trap, s]);
    [all...]
  /external/valgrind/main/none/tests/ppc64/
tw_td.c 30 trapped ? "TRAP" : "no trap" );
twi_tdi.c 29 trapped ? "TRAP" : "no trap" );
  /external/v8/test/mjsunit/harmony/
proxies.js 589 assertEquals("", key) // trap not invoked
593 assertEquals("", key) // trap not invoked
    [all...]
  /dalvik/tests/044-proxy/src/
WrappedThrow.java 193 // Trap Object calls. This is important here to avoid a recursive
  /external/bison/src/
Makefile.am 99 trap 's=$$?; rm -f $$t; exit $$s' 0 1 2 13 15; \
  /external/chromium/chrome/browser/chromeos/
wm_ipc.cc 47 // TODO: Trap errors and return false on failure.
  /external/chromium/chrome/browser/ui/cocoa/tabs/
tab_strip_view.mm 141 // Trap double-clicks and make them miniaturize the browser window.
  /external/chromium/chrome/common/extensions/docs/static/
crx.html 121 trap 'rm -f "$pub" "$sig" "$zip"' EXIT
  /external/chromium/third_party/libevent/
install-sh 217 trap "rm -f ${dsttmp}" 0 &&

Completed in 574 milliseconds

1 2 3 4 5 6 7 8 91011>>